# $Revision: 1.6.2.2 $, $Date: 2003/08/08 20:13:47 $
Summary:	Graphical Equalizer for XMMS
Summary(pl):	Korektor dla XMMS
Name:		xmms-effect-equalizer
Version:	0.3
Release:	3
License:	GPL v2
Group:		X11/Applications/Sound
Source0:	http://dl.sourceforge.net/sourceforge/equ/eq-xmms-%{version}.tar.gz
# Source0-md5:	bddbe46e4460c3f131e9e35ae73a7be0
URL:		http://equ.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	xmms-devel >= 1.2.7
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_xmms_plugin_dir	%(xmms-config --effect-plugin-dir)

%description
EQ is an effect plugin for XMMS that acts as an equalizer of the audio
signal passed to it by XMMS, not just mp3's. It features three
different numbers of bands, all of them with ISO central frequencies
(10, 15, and 31), independent gain settings for left and right
channels, and more than +-14dB of gain per band.

%description -l pl
EQ jest wtyczk do XMMS-a, ktra dziaa jako equalizer sygnau audio
przekazywanego przez XMMS, nie tylko mp3. Posiada 3 rne liczby pasm,
wszystkie zgodne z czstotliwociami ISO (10, 15 i 31), niezalene
ustawianie wzmocnienia dla prawego i lewego kanau oraz ponad +-14dB
wzmocnienia na pasmo.

%prep
%setup -q -n eq-xmms-%{version}

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	libdir=%{_xmms_plugin_dir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog NEWS README TODO
%attr(755,root,root) %{_xmms_plugin_dir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-effect-equalizer.spec,v $
Revision 1.6.2.2  2003/08/08 20:13:47  misi3k
- rel 3
- rebuild
- md5

Revision 1.6.2.1  2003/07/11 12:04:54  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.6  2003/02/06 01:59:46  kloczek
- release 2: install plugin in system avalailbe xmms plugin depending path.

Revision 1.5  2003/01/18 22:58:55  juandon
- removed two lines with define

Revision 1.4  2002/12/28 01:38:11  qboosh
- use new Group: X11/Applications/Sound

Revision 1.3  2002/10/09 13:14:51  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.2  2002/09/01 23:36:52  blues
- 0.3 - configuration is runtime now - STBR

Revision 1.1  2002/08/31 15:42:46  blues
- really good graphic equalizer - STBR
